@charset "UTF-8";

section.aclb--hero {
	min-height: 400px;
}

section.aclb--hero-banner {
	min-height: 200px;
}

div.aclb--hero-content {
	width: 100%;
	height: 100%;
	text-align: center;
}

div.aclb--hero-content > div {
	background: rgba(0,0,0,0.8);
	width: calc(var(--viewport-width-desktop) * 0.6);
	padding: 30px;
	line-height: 2.4em;
}
section.aclb--hero-banner div.aclb--hero-content > div {
	margin-top: 15px;
	margin-left: calc(50% - (var(--viewport-width-desktop) / 2));
	width: auto;
	max-width: 80vw;
	padding: 15px 30px;
	line-height: 2em;
	text-align: left;
}
@media (max-width: 1200px) {
	section.aclb--hero-banner div.aclb--hero-content > div {
		margin-left: 0;
	}
}
@media (max-width: 950px) {
	section.aclb--hero-banner div.aclb--hero-content > div {
		margin-top: 0;
	}
}
@media (max-width: 800px) {
	div.aclb--hero-content > div {
		width: calc(100% - 120px);
	}
	section.aclb--hero-banner div.aclb--hero-content > div {
		max-width: 95vw;
	}
}
@media (max-width: 450px) {
	div.aclb--hero-content > div {
		width: calc(100% - 50px);
		line-height: 1.6em;
	}
}

div.aclb--hero-content > div > * + * {
	margin-top: 15px;
}

div.aclb--hero-content h1 {
	color: var(--color-highlight-yellow);
	font-weight: 500;
	font-size: 32px;
}
div.aclb--hero-content.aclb--highlight-blue h1 {
	color: var(--color-highlight-blue);	
}
div.aclb--hero-content.aclb--highlight-green h1 {
	color: var(--color-highlight-green);	
}
div.aclb--hero-content.aclb--highlight-pink h1 {
	color: var(--color-highlight-pink);	
}
div.aclb--hero-content.aclb--highlight-red h1 {
	color: var(--color-highlight-red);	
}
@media (max-width: 600px) {
	div.aclb--hero-content h1 {
		font-size: 26px;
	}	
}

div.aclb--hero-content h2 {
	font-weight: 500;
	font-size: 24px;	
}
@media (max-width: 600px) {
	div.aclb--hero-content h2 {
		font-size: 20px;
	}	
}